<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a792fecef606bb3ef569a88cf29e9b67">
  <dict>
    <!--2022-12-30 16:30:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
